.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.770020;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.553821,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.553821,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.553821,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.111754px;}
.lsd{letter-spacing:-0.071886px;}
.ls7{letter-spacing:-0.053915px;}
.lsc{letter-spacing:-0.050320px;}
.ls1b{letter-spacing:-0.046726px;}
.ls13{letter-spacing:-0.043903px;}
.ls23{letter-spacing:-0.039912px;}
.lsb{letter-spacing:-0.039538px;}
.ls5{letter-spacing:-0.035943px;}
.ls6{letter-spacing:-0.028755px;}
.ls15{letter-spacing:-0.027938px;}
.ls9{letter-spacing:-0.025160px;}
.ls21{letter-spacing:-0.023947px;}
.ls20{letter-spacing:-0.022405px;}
.ls4{letter-spacing:-0.021566px;}
.ls16{letter-spacing:-0.019956px;}
.lsa{letter-spacing:-0.017972px;}
.ls26{letter-spacing:-0.015987px;}
.ls22{letter-spacing:-0.015965px;}
.ls27{letter-spacing:-0.012790px;}
.ls12{letter-spacing:-0.011974px;}
.ls1f{letter-spacing:-0.011203px;}
.ls1a{letter-spacing:-0.010783px;}
.ls0{letter-spacing:-0.008799px;}
.ls29{letter-spacing:-0.003197px;}
.ls2{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.003197px;}
.ls14{letter-spacing:0.003991px;}
.ls1{letter-spacing:0.006395px;}
.ls1c{letter-spacing:0.007189px;}
.ls18{letter-spacing:0.007982px;}
.ls25{letter-spacing:0.009592px;}
.ls24{letter-spacing:0.012790px;}
.ls11{letter-spacing:0.015965px;}
.ls28{letter-spacing:0.015987px;}
.ls8{letter-spacing:0.023947px;}
.lse{letter-spacing:0.027938px;}
.ls3{letter-spacing:0.031930px;}
.lsf{letter-spacing:0.035921px;}
.ls10{letter-spacing:0.039912px;}
.ls2a{letter-spacing:0.043132px;}
.ls1d{letter-spacing:0.046726px;}
.ls17{letter-spacing:0.075833px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws29{word-spacing:-2.123127px;}
.ws2d{word-spacing:-2.110337px;}
.ws2a{word-spacing:-2.103942px;}
.ws33{word-spacing:-2.068770px;}
.ws2f{word-spacing:-2.052782px;}
.ws2c{word-spacing:-2.024005px;}
.ws34{word-spacing:-1.995228px;}
.ws2e{word-spacing:-1.972845px;}
.ws30{word-spacing:-1.969648px;}
.ws36{word-spacing:-0.972034px;}
.ws35{word-spacing:-0.946454px;}
.ws25{word-spacing:-0.554777px;}
.ws4{word-spacing:-0.524771px;}
.ws3{word-spacing:-0.492422px;}
.ws6{word-spacing:-0.179716px;}
.ws8{word-spacing:-0.165339px;}
.ws7{word-spacing:-0.100641px;}
.ws26{word-spacing:-0.075833px;}
.ws17{word-spacing:-0.067850px;}
.ws1a{word-spacing:-0.059868px;}
.ws27{word-spacing:-0.055877px;}
.ws24{word-spacing:-0.051886px;}
.ws31{word-spacing:-0.044765px;}
.ws12{word-spacing:-0.035921px;}
.ws1{word-spacing:-0.031975px;}
.ws21{word-spacing:-0.028006px;}
.ws11{word-spacing:-0.027938px;}
.ws23{word-spacing:-0.019956px;}
.ws28{word-spacing:-0.019185px;}
.ws16{word-spacing:-0.015965px;}
.ws19{word-spacing:-0.011974px;}
.ws2b{word-spacing:-0.009592px;}
.ws15{word-spacing:-0.007982px;}
.ws2{word-spacing:0.000000px;}
.ws32{word-spacing:0.003197px;}
.ws13{word-spacing:0.003991px;}
.ws1e{word-spacing:0.007189px;}
.ws20{word-spacing:0.009592px;}
.wsd{word-spacing:0.010783px;}
.ws22{word-spacing:0.014003px;}
.ws5{word-spacing:0.028755px;}
.ws1c{word-spacing:0.032349px;}
.ws14{word-spacing:0.039912px;}
.ws1b{word-spacing:0.043132px;}
.ws18{word-spacing:0.047894px;}
.ws9{word-spacing:0.050320px;}
.ws0{word-spacing:0.052793px;}
.wsa{word-spacing:0.053915px;}
.wsb{word-spacing:0.057509px;}
.wsf{word-spacing:0.100641px;}
.wsc{word-spacing:0.104235px;}
.ws1f{word-spacing:0.129396px;}
.ws10{word-spacing:0.140178px;}
.wse{word-spacing:0.147367px;}
.ws1d{word-spacing:0.154556px;}
._7{margin-left:-5.926932px;}
._3{margin-left:-4.110936px;}
._1{margin-left:-2.165598px;}
._6{margin-left:-1.132211px;}
._2{width:1.099862px;}
._4{width:5.859082px;}
._0{width:14.506953px;}
._5{width:45.799020px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.006400px;}
.fs4{font-size:31.974800px;}
.fs2{font-size:35.943200px;}
.fs3{font-size:39.912000px;}
.fs1{font-size:63.949600px;}
.fs0{font-size:87.987600px;}
.y0{bottom:23.900000px;}
.y35{bottom:34.842330px;}
.y21{bottom:94.461905px;}
.y1f{bottom:136.901249px;}
.y36{bottom:140.400209px;}
.y33{bottom:174.578771px;}
.y32{bottom:195.031977px;}
.y31{bottom:215.550685px;}
.y30{bottom:247.425008px;}
.y2f{bottom:267.943717px;}
.y2e{bottom:299.818040px;}
.y1e{bottom:319.885807px;}
.y2d{bottom:320.271246px;}
.y1d{bottom:344.920759px;}
.y2c{bottom:352.145569px;}
.y1c{bottom:370.019117px;}
.y2b{bottom:372.664278px;}
.y1b{bottom:409.441826px;}
.y2a{bottom:417.442635px;}
.y19{bottom:436.798336px;}
.y1a{bottom:436.799131px;}
.y18{bottom:473.189499px;}
.y17{bottom:509.644283px;}
.y16{bottom:509.645419px;}
.y14{bottom:537.001049px;}
.y15{bottom:537.001816px;}
.y29{bottom:558.616521px;}
.y13{bottom:573.392212px;}
.y28{bottom:595.071390px;}
.y12{bottom:609.846968px;}
.y27{bottom:622.364194px;}
.y11{bottom:637.139857px;}
.y26{bottom:658.819063px;}
.y10{bottom:673.595662px;}
.y25{bottom:686.111868px;}
.yf{bottom:710.050418px;}
.ye{bottom:737.343222px;}
.yd{bottom:764.699620px;}
.yc{bottom:800.379772px;}
.ya{bottom:825.414540px;}
.yb{bottom:825.414725px;}
.y9{bottom:864.126676px;}
.y24{bottom:889.097326px;}
.y8{bottom:889.161628px;}
.y7{bottom:914.196580px;}
.y23{bottom:916.453723px;}
.y34{bottom:931.617448px;}
.y6{bottom:939.231532px;}
.y5{bottom:939.231890px;}
.y4{bottom:977.944026px;}
.y3{bottom:1002.978978px;}
.y2{bottom:1047.047619px;}
.y1{bottom:1128.990476px;}
.y22{bottom:1179.511207px;}
.y20{bottom:1383.400513px;}
.h8{height:23.117780px;}
.h9{height:25.877914px;}
.h5{height:26.418252px;}
.h6{height:27.101173px;}
.h4{height:29.255496px;}
.hc{height:29.544715px;}
.h7{height:29.817070px;}
.hb{height:30.695808px;}
.h3{height:46.939006px;}
.h2{height:64.582898px;}
.hd{height:208.405724px;}
.ha{height:1043.633333px;}
.h1{height:1229.142857px;}
.h0{height:1356.609524px;}
.w2{width:729.355162px;}
.w1{width:729.519048px;}
.w0{width:956.000000px;}
.xa{left:54.994128px;}
.xb{left:96.738095px;}
.xc{left:114.096324px;}
.x0{left:124.052381px;}
.x1{left:129.452415px;}
.x5{left:140.227673px;}
.x9{left:146.422694px;}
.x2{left:167.455919px;}
.x3{left:178.618236px;}
.x4{left:180.231266px;}
.x8{left:295.144742px;}
.x6{left:317.146854px;}
.xf{left:451.137766px;}
.xd{left:538.586045px;}
.x10{left:669.028375px;}
.xe{left:677.114770px;}
.x7{left:716.860242px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.065462pt;}
.lsd{letter-spacing:-0.042109pt;}
.ls7{letter-spacing:-0.031582pt;}
.lsc{letter-spacing:-0.029476pt;}
.ls1b{letter-spacing:-0.027371pt;}
.ls13{letter-spacing:-0.025717pt;}
.ls23{letter-spacing:-0.023379pt;}
.lsb{letter-spacing:-0.023160pt;}
.ls5{letter-spacing:-0.021055pt;}
.ls6{letter-spacing:-0.016844pt;}
.ls15{letter-spacing:-0.016366pt;}
.ls9{letter-spacing:-0.014738pt;}
.ls21{letter-spacing:-0.014028pt;}
.ls20{letter-spacing:-0.013124pt;}
.ls4{letter-spacing:-0.012633pt;}
.ls16{letter-spacing:-0.011690pt;}
.lsa{letter-spacing:-0.010527pt;}
.ls26{letter-spacing:-0.009365pt;}
.ls22{letter-spacing:-0.009352pt;}
.ls27{letter-spacing:-0.007492pt;}
.ls12{letter-spacing:-0.007014pt;}
.ls1f{letter-spacing:-0.006562pt;}
.ls1a{letter-spacing:-0.006316pt;}
.ls0{letter-spacing:-0.005154pt;}
.ls29{letter-spacing:-0.001873pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.001873pt;}
.ls14{letter-spacing:0.002338pt;}
.ls1{letter-spacing:0.003746pt;}
.ls1c{letter-spacing:0.004211pt;}
.ls18{letter-spacing:0.004676pt;}
.ls25{letter-spacing:0.005619pt;}
.ls24{letter-spacing:0.007492pt;}
.ls11{letter-spacing:0.009352pt;}
.ls28{letter-spacing:0.009365pt;}
.ls8{letter-spacing:0.014028pt;}
.lse{letter-spacing:0.016366pt;}
.ls3{letter-spacing:0.018704pt;}
.lsf{letter-spacing:0.021041pt;}
.ls10{letter-spacing:0.023379pt;}
.ls2a{letter-spacing:0.025266pt;}
.ls1d{letter-spacing:0.027371pt;}
.ls17{letter-spacing:0.044421pt;}
.ws29{word-spacing:-1.243673pt;}
.ws2d{word-spacing:-1.236181pt;}
.ws2a{word-spacing:-1.232435pt;}
.ws33{word-spacing:-1.211832pt;}
.ws2f{word-spacing:-1.202467pt;}
.ws2c{word-spacing:-1.185610pt;}
.ws34{word-spacing:-1.168753pt;}
.ws2e{word-spacing:-1.155642pt;}
.ws30{word-spacing:-1.153769pt;}
.ws36{word-spacing:-0.569392pt;}
.ws35{word-spacing:-0.554408pt;}
.ws25{word-spacing:-0.324974pt;}
.ws4{word-spacing:-0.307397pt;}
.ws3{word-spacing:-0.288448pt;}
.ws6{word-spacing:-0.105273pt;}
.ws8{word-spacing:-0.096851pt;}
.ws7{word-spacing:-0.058953pt;}
.ws26{word-spacing:-0.044421pt;}
.ws17{word-spacing:-0.039745pt;}
.ws1a{word-spacing:-0.035069pt;}
.ws27{word-spacing:-0.032731pt;}
.ws24{word-spacing:-0.030393pt;}
.ws31{word-spacing:-0.026222pt;}
.ws12{word-spacing:-0.021041pt;}
.ws1{word-spacing:-0.018730pt;}
.ws21{word-spacing:-0.016405pt;}
.ws11{word-spacing:-0.016366pt;}
.ws23{word-spacing:-0.011690pt;}
.ws28{word-spacing:-0.011238pt;}
.ws16{word-spacing:-0.009352pt;}
.ws19{word-spacing:-0.007014pt;}
.ws2b{word-spacing:-0.005619pt;}
.ws15{word-spacing:-0.004676pt;}
.ws2{word-spacing:0.000000pt;}
.ws32{word-spacing:0.001873pt;}
.ws13{word-spacing:0.002338pt;}
.ws1e{word-spacing:0.004211pt;}
.ws20{word-spacing:0.005619pt;}
.wsd{word-spacing:0.006316pt;}
.ws22{word-spacing:0.008203pt;}
.ws5{word-spacing:0.016844pt;}
.ws1c{word-spacing:0.018949pt;}
.ws14{word-spacing:0.023379pt;}
.ws1b{word-spacing:0.025266pt;}
.ws18{word-spacing:0.028055pt;}
.ws9{word-spacing:0.029476pt;}
.ws0{word-spacing:0.030925pt;}
.wsa{word-spacing:0.031582pt;}
.wsb{word-spacing:0.033687pt;}
.wsf{word-spacing:0.058953pt;}
.wsc{word-spacing:0.061058pt;}
.ws1f{word-spacing:0.075797pt;}
.ws10{word-spacing:0.082113pt;}
.wse{word-spacing:0.086324pt;}
.ws1d{word-spacing:0.090535pt;}
._7{margin-left:-3.471843pt;}
._3{margin-left:-2.408080pt;}
._1{margin-left:-1.268551pt;}
._6{margin-left:-0.663220pt;}
._2{width:0.644271pt;}
._4{width:3.432098pt;}
._0{width:8.497797pt;}
._5{width:26.827878pt;}
.fs5{font-size:16.405423pt;}
.fs4{font-size:18.730008pt;}
.fs2{font-size:21.054594pt;}
.fs3{font-size:23.379414pt;}
.fs1{font-size:37.460017pt;}
.fs0{font-size:51.540854pt;}
.y0{bottom:14.000000pt;}
.y35{bottom:20.409733pt;}
.y21{bottom:55.333333pt;}
.y1f{bottom:80.193200pt;}
.y36{bottom:82.242800pt;}
.y33{bottom:102.263715pt;}
.y32{bottom:114.244673pt;}
.y31{bottom:126.264000pt;}
.y30{bottom:144.935151pt;}
.y2f{bottom:156.954479pt;}
.y2e{bottom:175.625630pt;}
.y1e{bottom:187.380807pt;}
.y2d{bottom:187.606588pt;}
.y1d{bottom:202.045633pt;}
.y2c{bottom:206.277739pt;}
.y1c{bottom:216.747600pt;}
.y2b{bottom:218.297067pt;}
.y1b{bottom:239.840400pt;}
.y2a{bottom:244.527067pt;}
.y19{bottom:255.865134pt;}
.y1a{bottom:255.865600pt;}
.y18{bottom:277.182133pt;}
.y17{bottom:298.536400pt;}
.y16{bottom:298.537065pt;}
.y14{bottom:314.561284pt;}
.y15{bottom:314.561733pt;}
.y29{bottom:327.223067pt;}
.y13{bottom:335.878283pt;}
.y28{bottom:348.577383pt;}
.y12{bottom:357.232533pt;}
.y27{bottom:364.564800pt;}
.y11{bottom:373.220000pt;}
.y26{bottom:385.919117pt;}
.y10{bottom:394.574865pt;}
.y25{bottom:401.906533pt;}
.yf{bottom:415.929115pt;}
.ye{bottom:431.916532pt;}
.yd{bottom:447.941200pt;}
.yc{bottom:468.841708pt;}
.ya{bottom:483.506425pt;}
.yb{bottom:483.506533pt;}
.y9{bottom:506.182990pt;}
.y24{bottom:520.810149pt;}
.y8{bottom:520.847815pt;}
.y7{bottom:535.512641pt;}
.y23{bottom:536.834817pt;}
.y34{bottom:545.717333pt;}
.y6{bottom:550.177467pt;}
.y5{bottom:550.177676pt;}
.y4{bottom:572.854241pt;}
.y3{bottom:587.519067pt;}
.y2{bottom:613.333333pt;}
.y1{bottom:661.333333pt;}
.y22{bottom:690.927067pt;}
.y20{bottom:810.360133pt;}
.h8{height:13.541796pt;}
.h9{height:15.158610pt;}
.h5{height:15.475127pt;}
.h6{height:15.875164pt;}
.h4{height:17.137111pt;}
.hc{height:17.306528pt;}
.h7{height:17.466066pt;}
.hb{height:17.980808pt;}
.h3{height:27.495652pt;}
.h2{height:37.830987pt;}
.hd{height:122.078667pt;}
.ha{height:611.333333pt;}
.h1{height:720.000000pt;}
.h0{height:794.666667pt;}
.w2{width:427.237333pt;}
.w1{width:427.333333pt;}
.w0{width:560.000000pt;}
.xa{left:32.214133pt;}
.xb{left:56.666667pt;}
.xc{left:66.834667pt;}
.x0{left:72.666667pt;}
.x1{left:75.829867pt;}
.x5{left:82.141733pt;}
.x9{left:85.770615pt;}
.x2{left:98.091333pt;}
.x3{left:104.629929pt;}
.x4{left:105.574800pt;}
.x8{left:172.888133pt;}
.x6{left:185.776400pt;}
.xf{left:264.264800pt;}
.xd{left:315.489733pt;}
.x10{left:391.899467pt;}
.xe{left:396.636267pt;}
.x7{left:419.918133pt;}
}
